<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="author" content="{{ with .Site.Params.name }}{{ . }}{{ end }}">
<meta name="description" content="{{ with .Site.Params.description }}{{ . }}{{ end }}">
<link href="{{ .Site.BaseURL }}img/erco.png" rel="shortcut icon" type="image/png" />
{{ .Hugo.Generator }}
<title>{{ .Site.Title }}</title>
{{ "<!-- Bootstrap Core CSS -->" | safeHTML }}
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/bootstrap.min.css" type="text/css">
{{ "<!-- Custom Fonts -->" | safeHTML }}
<link href='{{ .Site.BaseURL }}css/opensans.css' rel='stylesheet' type='text/css'>
<link href='{{ .Site.BaseURL }}css/merriweather.css' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="{{ .Site.BaseURL }}fork-awesome/css/fork-awesome.min.css" type="text/css">
{{ "<!-- Plugin CSS -->" | safeHTML }}
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/animate.min.css" type="text/css">
{{ "<!-- Custom CSS -->" | safeHTML }}
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/creative.css" type="text/css">
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/modals.css" type="text/css">
{{ "<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->" | safeHTML }}
{{ "<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->" | safeHTML }}
{{ "<!--[if lt IE 9]>" | safeHTML }}
        <script src="{{ .Site.BaseURL }}js/html5shiv.js"></script>
        <script src="{{ .Site.BaseURL }}js/respond.min.js"></script>
{{ "<![endif]-->" | safeHTML }}
